/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2025-10-31 17:33:13
 * @LastEditors: Kane Wang
 * @LastModified: 2025-11-19 21:16:07
 * @FilePath: src/main/java/com/cpic/xim/utils/files/UploadedFile.java
 * @Description:
 *
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.utils.files;

import com.fasterxml.jackson.annotation.JsonProperty;

public class UploadedFile
{
    @JsonProperty( "fileName" )
    private String fileName;
    
    @JsonProperty( "localFilePath" )
    private String localFilePath;
    
    public String getFileName()
    {
        return fileName;
    }
    
    public void setFileName( String fileName )
    {
        this.fileName = fileName;
    }
    
    public String getLocalFilePath()
    {
        return localFilePath;
    }
    
    public void setLocalFilePath( String localFilePath )
    {
        this.localFilePath = localFilePath;
    }
    
    public UploadedFile( String fileName, String localFilePath )
    {
        this.fileName      = fileName;
        this.localFilePath = localFilePath;
    }
}
